-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: cloudkitty
Binary: cloudkitty-api, cloudkitty-common, cloudkitty-doc, cloudkitty-processor, python3-cloudkitty
Architecture: all
Version: 21.0.0-2
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:  Thomas Goirand <zigo@debian.org>, Michal Arbet <michal.arbet@ultimum.io>,
Homepage: https://github.com/openstack/cloudkitty
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/cloudkitty
Vcs-Git: https://salsa.debian.org/openstack-team/services/cloudkitty.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@
Build-Depends: debhelper-compat (= 11), dh-python, openstack-pkg-tools (>= 123~), po-debconf, python3-all, python3-pbr, python3-setuptools, python3-sphinx
Build-Depends-Indep: python3-alembic, python3-cotyledon, python3-coverage, python3-datetimerange, python3-dateutil, python3-ddt, python3-doc8, python3-flask, python3-flask-restful, python3-futurist, python3-gabbi, python3-gnocchiclient, python3-hacking, python3-influxdb, python3-influxdb-client, python3-iso8601, python3-keystoneauth1, python3-keystoneclient, python3-keystonemiddleware, python3-kombu, python3-openstackdocstheme, python3-os-api-ref, python3-oslo.concurrency, python3-oslo.config, python3-oslo.context, python3-oslo.db, python3-oslo.i18n, python3-oslo.log, python3-oslo.messaging (>= 14.1.0), python3-oslo.middleware, python3-oslo.policy, python3-oslo.upgradecheck, python3-oslo.utils, python3-oslotest, python3-pastedeploy, python3-pecan, python3-pep8, python3-pygments, python3-reno, python3-rx, python3-sphinxcontrib-pecanwsme, python3-sphinxcontrib.httpdomain, python3-sqlalchemy, python3-stestr, python3-stevedore, python3-testscenarios, python3-tooz, python3-voluptuous, python3-wsme, subunit
Package-List:
 cloudkitty-api deb net optional arch=all
 cloudkitty-common deb net optional arch=all
 cloudkitty-doc deb doc optional arch=all
 cloudkitty-processor deb net optional arch=all
 python3-cloudkitty deb python optional arch=all
Checksums-Sha1:
 bebf69b3963f65ad92ca07d90df3eca11203ce2d 437548 cloudkitty_21.0.0.orig.tar.xz
 84a8c42d2084d49d978f15916665d5016fa39d5b 23420 cloudkitty_21.0.0-2.debian.tar.xz
Checksums-Sha256:
 6a9dc56193fc3be4e625c8ffe83ec4bf5cd3de690e1878fca836d2c016c41571 437548 cloudkitty_21.0.0.orig.tar.xz
 af942162668c3f9cc4341efcddff3f8943a7800709da5477ab77c277d89ed50f 23420 cloudkitty_21.0.0-2.debian.tar.xz
Files:
 4e0fb0a37ac1fa766ed618017b9da958 437548 cloudkitty_21.0.0.orig.tar.xz
 f3d6e651220500549f20ec58fe9b7672 23420 cloudkitty_21.0.0-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEoLGp81CJVhMOekJc1BatFaxrQ/4FAmdkR+EACgkQ1BatFaxr
Q/6aPg//c2Nr912X0viLjAiw3jm6qIXUHnV0OX1EkPMEtdfGD7HLQwv0950mQG7K
YSITklX4hOCu3mmFcuTQTQOnnzF2X5EuY5+Ki1+tjE2+NL0JO6MOwEaAWyJFoxwY
MFIc8s76TQxzKXNnQ4W+wiEbwyOILsOtF9s0yK7vpPTWrJOGhLODLDooq6XwM/6o
gspEy3gbIQz9GQvMBmuMzJozJg9JEH1Qzxa9+5waqYoI/P9Mq3I0zH55pPOy/8a4
ioqhjmT0ojBvlAshRFq7ejv+Wl0VFl2CEbMK8hxZcG3KuVrmDKLjhdLApzQ2/M9Q
cmEOdNc/L32wU6EmD1dMj75f2tYqmC3C4WjQdbordM7pTNRbrUUGBVXPSM8ZHiAo
9CaUShAlIHa0aEo535a4M0uok5f/P8TUrFz6IIlKxLqZcihVLuYHibd0FlpcigpT
9bVClexjSSKKErJCtuID5w/6d6Y/XC+OUx0eN4Nq4jvxMbXyKICkiIGAXjpJelmC
sjNRnADjRPUl0gWBiwESO5Ec0iLZr15LYxXcLMLK3I11G3wRgmRpl6tNTfG4vch0
k+e2Q+6w90O7Mi6xbAo7TLmQAR37FaqK9ngO26xtIvt17Gpzow9iyyak7hpoAX4F
eW7ad/I5pPRqQXt1Fk2hQEoNngOtfFhLb1vd1yxHm+ntnYj3soU=
=SncN
-----END PGP SIGNATURE-----
